## Index

### Functions

- nullFromDb
- nullToDb

### Object literals

- NullMapper

## Functions

### nullFromDb

- nullFromDb(value: NullAttribute): null

- - Defined in mapper/for-type/null.mapper.ts:4

  #### Parameters

  - ##### value: NullAttribute

  #### Returns null

### nullToDb

- nullToDb(value: null): NullAttribute | null

- - Defined in mapper/for-type/null.mapper.ts:12

  #### Parameters

  - ##### value: null

  #### Returns NullAttribute | null

## Object literals

### Const NullMapper

NullMapper: object

- Defined in mapper/for-type/null.mapper.ts:20

### fromDb

fromDb: nullFromDb = nullFromDb

- Defined in mapper/for-type/null.mapper.ts:21

### toDb

toDb: nullToDb = nullToDb

- Defined in mapper/for-type/null.mapper.ts:22

Generated using TypeDoc